app: kiwiirc
checksum__etc_nginx_conf.d_irc.mandraw.noho.st.d_kiwiirc.conf: 8f1fe99d9d93f677542cd5ce08afd56f
checksum__etc_systemd_system_kiwiirc.service: 24ea6d8e65ed293166a66b6721bbc544
checksum__var_www_kiwiirc_config.conf: f2f54795384025098584bd4841fd087f
checksum__var_www_kiwiirc_www_static_client.json: 14fe7e5f59e29b2779198eedfc46bc24
current_revision: a5649fe16e4759ffccd20387313202242531acc2
domain: irc.mandraw.noho.st
id: kiwiirc
install_dir: /var/www/kiwiirc
install_time: 1710808704
path: /
port: 7778
